Subject: Re: LATEST NEWS
From: Neil Miller <[email-masked]>
To: OdaMan the AMIGA <[email-masked]>
Cc: [email-masked]
Date: Fri, 22 Jul 1994 01:12:05 +0000

On Thu, 21 Jul 1994, OdaMan the AMIGA wrote:

> HI!
> 
> > Will the PRO compiler make it into PD or coverdisk any time soon?  How 
> > about 3D, etc?  (And how about making Turbo PD? :)
> 
> I want to ask.  Is there "AMOS 3D PRO version"??

NO! And probably never will be, as far as AMOS is concerned, it is dead, 
the only new stuff you will see for it will come from loyal users.

                          \|/
                         -O"O-
----------------------oOO-(_)-OOo------------------------
                         T E X
                [email-masked]

> 
> ~~~
>  |||     |  NAME : Tetsuo Oda (OdaMan the AMIGA)             | A1200(EC020)
> / | \ __ | BELONG: PFU Software Laboratory Limited, Japan    | A500(68000)
>      /// | E-Mail: [email-masked]                  | FM-TOWNS(Cx486D)
> __  ///  |  VIOCE: CODE+81-762-86-3228(I can't speak English)| MSXtR(R800)
> \\\///   |It's so easy,easy when everybody tryin' please me! | Atari130xe(6502)
>  \XX/    |   My way your way anything goes tonight, yeah!!   | Guns n' Roses(?)
>    I lead reck, reck, reck, reckless LIFE, and you know it's my *only* VICE!
> 
> 
>